RubyGems Navigation menu

google_calendar_api_v2 0.1.3

Work with Google Calendar using GData 2.0 + OAuth 1.0

Gemfile
          gem 'google_calendar_api_v2', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install google_calendar_api_v2
  
  
  
  
  
  
  

Total downloads 7,887

For this version 4,521

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - March 19, 2012 (17 KB)
  2. 0.1.2 - February 24, 2012 (17 KB)
  3. 0.1.1 - February 14, 2012 (16.5 KB)
  4. 0.1.0 - February 10, 2012 (16.5 KB)

Runtime Dependencies: